Subject: bug#63028: 28.2; Rendering Traditional Mongolian Script

From: Eli Zaretskii <[email-masked]>
Date: Sun, 23 Apr 2023 11:24:02 +0300

> From: "Garid Z." <[email-masked]>
> Date: Sun, 23 Apr 2023 16:50:07 +0900
> 
> Rendering Traditional Mongolian Scripts in Emacs are not perfect:

Thanks for the report, but we need more details to investigate:

 . the details of your system and Emacs configuration, as collected by
   "M-x report-emacs-bug"
 . the font(s) you used to display this text (you can find that out by
   moving point to the relevant characters and typing "C-u C-x =")
 . if your Emacs was built with HarfBuzz, the version of the HarfBuzz
   library you have installed

In general, the Mongolian script has no composition rules defined for
it in Emacs, which could be the main reason why this script is not
displayed as you expect.  If you know of some reference for defining
the character composition rules for Mongolian, please tell where those
references could be found on the Internet.